This discussion is archived
11 Replies Latest reply: Jul 27, 2013 1:57 PM by rp0428 RSS

SQL Developer Use OCI/Thick driver issue

ha*412974*m1 Newbie
Currently Being Moderated

Trying to login with "use OCI/Thick driver" and end up getting the following error when connecting the database.

 

Error: Incompatible version of libocijdbc[Jdbc:112030, Jdbc-OCI:112020

 

My goal is login to the database with RSA SecurID. My understaing is "OCI/Thick driver" need to be checked to use RSA SecurID for authentication.

connection type is TNS.

 

SQL Developer Basic authentication works.

 

RSA SecurID works well with TOAD to the same database.

 

Any help is appreciated.

Thanks.

Legend

  • Correct Answers - 10 points
  • Helpful Answers - 5 points